.easiest-way {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  min-height: 506px;
  aspect-ratio: 720 / 253;
}

.easiest-way .container {
  height: 100%;
}

.easiest-way__content {
  position: relative;
  display: flex;
  height: 100%;
}

.easiest-way__content:before {
  position: absolute;
  top: 0;
  right: 100%;
  width: calc(50vw - 640px);
  height: 100%;
  content: '';
  background-color: #F8FCFC;
}

.easiest-way__text-content {
  position: relative;
  z-index: 3;
  display: flex;
  flex: 1 1 48%;
  gap: 40px;
  align-items: center;
  height: 100%;
  background-color: #F8FCFC;
}

.easiest-way__text-content-image-wrapper {
  max-width: 212px;
  height: auto;
}

.easiest-way__text-content-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}

.easiest-way__title {
  margin: 0 0 12px;
  font-family: HarlowDuoSerifPlain, serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal);
}

.easiest-way__subtitle {
  margin: 0 -30px 0 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  color: var(--Neutral-0);
}

.easiest-way__media-content {
  position: relative;
  flex: 1 1 52%;
  height: 100%;
}

.easiest-way__media-content:before {
  position: absolute;
  z-index: 2;
  display: block;
  width: 360px;
  height: 100%;
  content: '';
  background: linear-gradient(270deg, rgba(248, 252, 252, 0.00) 0%, #F8FCFC 100%);
}

.easiest-way__image-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(50vw + 70px);
  height: 100%;
}

.easiest-way__image-wrapper picture,
.easiest-way__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 1440px) {
  .easiest-way {
    aspect-ratio: initial;
  }

  .important-notes__content:before {
    width: calc(50vw - 560px);
  }
}

@media screen and (max-width: 1360px) {
  .easiest-way__text-content {
    gap: clamp(20px, 6px + 2.5vw, 40px);
  }

  .easiest-way__title {
    font-size: clamp(28px, 22.4px + 1vw, 36px);
  }

  .easiest-way__subtitle {
    font-size: clamp(12px, 9.2px + 0.5vw, 16px);
  }
}

@media screen and (max-width: 768px) {
  .easiest-way {
    min-height: 810px;
  }

  .easiest-way__content {
    flex-direction: column;
  }

  .easiest-way__text-content {
    flex-direction: column-reverse;
    gap: 10px;
  }

  .easiest-way__title {
    max-width: 315px;
    margin: 0 auto 8px;
    text-align: center;
  }

  .easiest-way__subtitle {
    max-width: 315px;
    margin: 0 auto;
    text-align: center;
  }

  .easiest-way__text-content-image-wrapper {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    max-height: 310px;
    aspect-ratio: 76/155;
    transform: translateY(30px);
  }

  .easiest-way__image-wrapper {
    width: calc(100% + 32px);
    margin: 0 -16px;
  }

  .easiest-way__media-content:before {
    top: 0;
    left: 50%;
    width: calc(100% + 32px);
    height: 50%;
    margin: 0 -16px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.56) 27%, rgba(255, 255, 255, 0.78) 41%, #FFF 88.5%);
    transform: translateX(calc(-50% + 16px));
  }
}

@media screen and (max-width: 560px) {
  .easiest-way__title {
    font-size: 28px;
  }

  .easiest-way__subtitle {
    font-size: 12px;
  }
}
